Update octopus card error?? After 2.1.8 ?

HI, m having issues with updating the octopus card after 2.1.8 ? it says update maximum reached??